\documentclass[floats,floatfix,showpacs,amssymb,prd,twocolumn,superscriptaddress,nofootinbib,nolongbibliography,reprint]{revtex4-2}

\usepackage{amssymb,amsmath,verbatim,mathtools,needspace,enumitem,etoolbox,graphicx,physics,microtype,afterpage,bigints,gensymb,tabularx}

\usepackage[dvipsnames, usenames]{xcolor}
\definecolor{linkcolor}{rgb}{0.0,0.3,0.5}
\definecolor{dodgerblue}{HTML}{1E90FF}
\usepackage[unicode, colorlinks=true, linkcolor=linkcolor, citecolor=linkcolor, filecolor=linkcolor,urlcolor=linkcolor, pdfusetitle]{hyperref}
\usepackage[all]{hypcap}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{orcidlink}

\interfootnotelinepenalty=10000
\newcommand{\ssim}{\mathchar"5218\relax\,}
\newcommand{\ttimes}{\!\times\!\relax}

\renewcommand{\vec}[1]{\mathbf{#1}}

\makeatletter
\newcommand*{\balancecolsandclearpage}{\close@column@grid \cleardoublepage \twocolumngrid}
\makeatother

%\usepackage{draftwatermark}\SetWatermarkText{Draft} \SetWatermarkScale{4} \SetWatermarkAngle{30}
\usepackage{lipsum}

%Journal abbreviations
\def\aj{{Astron.~J.}}
\def\actaa{{Acta Astron.}}\def\araa{{Ann.~Rev.~Astron.~Astrophys.}}
\def\apj{{Astrophys.~J.}}\def\apjl{{Astrophys.~J.~Lett.}}
\def\apjs{{Astrophys.~J.~Supp.}}
\def\ao{{Appl.~Opt.}}
\def\apss{{Astrophys. Space Sci.}}
\def\aap{{Astron.~Astrophys.}}
\def\aapr{{A\&A~Rev.}}
\def\aaps{{A\&AS}}
\def\azh{{Astron. Rep.}}
\def\baas{{Bull. Am. Astron. Soc.}}
\def\bac{{Bull. astr. Inst. Czechosl.}}
\def\caa{{Chinese Astron. Astrophys.}}
\def\cjaa{{Chinese J. Astron. Astrophys.}}
\def\icarus{{Icarus}}
\def\jcap{{J. Cosmology Astropart. Phys.}}
\def\jrasc{{J. R. Astron. Soc. Can.}}
\def\memras{{Mem. R. Astron. Soc.}}
\def\mnras{{Mon.~Not.~R.~Astron.~Soc.}}             
\def\na{{New A}}
\def\nar{{New A Rev.}}
\def\pra{{Phys.~Rev.~A}}
\def\prb{{Phys.~Rev.~B}}
\def\prc{{Phys.~Rev.~C}}
\def\prd{{Phys.~Rev.~D}}
\def\pre{{Phys.~Rev.~E}}
\def\prx{{Phys.~Rev.~X}}
\def\prl{{Phys.~Rev.~Lett.}}
\def\pasa{{Publ. Astron. Soc. Aust.}}
\def\pasp{{Publ. Astron. Soc. Pac.}}
\def\pasj{{	Publ. Astron. Soc. Jpn.}}
\def\rmxaa{{Rev. Mexicana Astron. Astrofis.}}
\def\qjras{{Quart. J. Roy. Astron. Soc.}}
\def\skytel{{Sky & Telescope}}
\def\solphys{{Sol.~Phys.}}
\def\sovast{{Soviet~Ast.}}\def\ssr{{Space~Sci.~Rev.}}
\def\zap{{Z. Astrophys.}}
\def\nat{{Nature}}
\def\iaucirc{{IAU~Circ.}}
\def\aplett{{Astrophys.~Lett.}}
\def\apspr{{Astrophys.~Space~Phys.~Res.}}
\def\bain{{Bull.~Astron.~Inst.~Netherlands}}
\def\fcp{{Fund.~Cosmic~Phys.}}
\def\gca{{Geochim.~Cosmochim.~Acta}}
\def\grl{{Geophys.~Res.~Lett.}}
\def\jcp{{J.~Chem.~Phys.}}
\def\jgr{{J.~Geophys.~Res.}}
\def\jqsrt{{J.~Quant.~Spec.~Radiat.~Transf.}}
\def\memsai{{Mem.~Soc.~Astron.~Italiana}}
\def\nphysa{{Nucl.~Phys.~A}}
\def\physrep{{Phys.~Rep.}}
\def\physscr{{Phys.~Scr}}
\def\planss{{Planet.~Space~Sci.}}
\def\procspie{{Proc.~SPIE}}
\def\lrr{{Living Rev. Relativ.}}
\def\cqg{{Class. Quantum Gravity}}
\def\natastro{{Nat. Astron.}}



\newcommand{\bham}{\affiliation{School of Physics and Astronomy \& Institute for Gravitational Wave Astronomy, University of Birmingham, \\ Birmingham, B15 2TT, United Kingdom}}
\newcommand{\vanderbilt}{\affiliation{Department of Physics and Astronomy, Vanderbilt University,  2301 Vanderbilt Place, Nashville, TN 37235, USA}}
\newcommand{\milan}{\affiliation{Dipartimento di Fisica ``G. Occhialini'', Universit\'a degli Studi di Milano-Bicocca, Piazza della Scienza 3, 20126 Milano, Italy}}
\newcommand{\infn}{\affiliation{INFN, Sezione di Milano-Bicocca, Piazza della Scienza 3, 20126 Milano, Italy}}

\newcommand{\dg}[1]{{\color{RedOrange}DG: #1}}


\begin{document}

\title{Write a paper}

\author{Davide Gerosa$\,$\orcidlink{0000-0002-0933-3579}}
\email{davide.gerosa@unimib.it}

\milan \infn \bham


\author{friends}

\pacs{}

\date{\today}

\begin{abstract}

I'm an abstract. \lipsum[1]


\end{abstract}

\maketitle



\section{Introduction}

I'm a section \cite{2016PhRvL.116f1102A}. \lipsum[2-3]



\acknowledgements

We thank people. \lipsum[4]



\bibliography{draft}



\end{document}
